ICU 74.1 74.1

LocalUNumberingSystemPointer Class Reference

"Smart pointer" class, closes a UNumberingSystem via unumsys_close(). More...

`#include <unumsys.h>`

## Detailed Description

"Smart pointer" class, closes a UNumberingSystem via unumsys_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 52

The documentation for this class was generated from the following file:

- i18n/unicode/unumsys.h